.p {
  position: relative; }

.p__admin-id {
  position: absolute;
  top: 0;
  right: gutter();
  background: #ececec;
  border: 1px solid #d3d2d2;
  text-transform: uppercase;
  color: #6d6c6c !important;
  padding: 5px;
  font-size: 1.1rem;
  opacity: .1;
  transition: .25s ease-out; }
  .p__admin-id:active {
    background-color: #fff;
    border-color: #b9b9b9; }
  .p__admin-id:hover {
    opacity: 1; }
